Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   64 Studio Developer (http://www.linux-archive.org/64-studio-developer/)
-   -   #397: 2.0 not upgradable to 2.1 (http://www.linux-archive.org/64-studio-developer/42118-397-2-0-not-upgradable-2-1-a.html)

"64 Studio" 01-20-2008 05:43 AM

#397: 2.0 not upgradable to 2.1
 
#397: 2.0 not upgradable to 2.1
-------------------------------+--------------------------------------------
Reporter: qharley@wbs.co.za | Owner: free
Type: defect | Status: new
Priority: high | Milestone: 2.1
Component: packages | Version: 2.0
Severity: major | Keywords:
-------------------------------+--------------------------------------------
Something in the arrangement of the packages of the current testing (2.1
pre7) prevents 2.0 stable to be upgraded to it. This will be a problem if
the guys holding on to stable branch wants to upgrade to the next stable
branch...

--
Ticket URL: <http://trac.64studio.com/64studio/ticket/397>
64 Studio <>
_______________________________________________
64studio-devel mailing list
64studio-devel@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-devel

"64 Studio" 02-08-2008 12:02 PM

#397: 2.0 not upgradable to 2.1
 
#397: 2.0 not upgradable to 2.1
-------------------------------+--------------------------------------------
Reporter: qharley@wbs.co.za | Owner: free
Type: defect | Status: new
Priority: highest | Milestone: 2.1
Component: packages | Version: 2.0
Severity: critical | Resolution:
Keywords: |
-------------------------------+--------------------------------------------
Changes (by daniel@64studio.com):

* priority: high => highest
* severity: major => critical

Comment:

Agreed, there are a couple of errors seen when upgrading from 2.1~pre1 to
2.1~pre7.

Work-around:

apt-get update
apt-get remove 64studio 64studio-utils 64studio-tasksel-data tasksel
tasksel-data
apt-get install 64studio tasksel
64studio-upgrade

Does seem to hang at the end of the tasksel stage though. After that, it's
fine.

--
Ticket URL: <http://trac.64studio.com/64studio/ticket/397#comment:1>
64 Studio <>
_______________________________________________
64studio-devel mailing list
64studio-devel@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-devel

"64 Studio" 02-17-2008 10:30 AM

#397: 2.0 not upgradable to 2.1
 
#397: 2.0 not upgradable to 2.1
-------------------------------+--------------------------------------------
Reporter: qharley@wbs.co.za | Owner: free
Type: defect | Status: closed
Priority: highest | Milestone: 2.1
Component: packages | Version: 2.0
Severity: critical | Resolution: fixed
Keywords: |
-------------------------------+--------------------------------------------
Changes (by free@64studio.com):

* status: new => closed
* resolution: => fixed

Comment:

This should be fixed now. I've tested a clean 2.0 install plus upgrade
against the testing branch, everything is fine. The upgrade procedure is
simply:

apt-get dist-upgrade

or the upgrade button in Synaptic.

--
Ticket URL: <http://trac.64studio.com/64studio/ticket/397#comment:2>
64 Studio <>
_______________________________________________
64studio-devel mailing list
64studio-devel@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-devel


All times are GMT. The time now is 07:07 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.